.version.building_dynamic_winning_teams /* version checker */
{
	color: #00001E;
	background-color: #7757C9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1287.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#u242
{
	z-index: 3;
	width: 380px;
}

#vid5_top
{
	margin-bottom: -6px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#u229
{
	z-index: 5;
	width: 380px;
	margin-top: 21px;
}

#u244
{
	z-index: 4;
	width: 380px;
	height: 2px;
	margin-top: 31px;
}

#pu231
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 30px;
}

#u231
{
	z-index: 11;
	width: 248px;
	margin-right: -10000px;
}

#u967
{
	z-index: 68;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
}

#u968
{
	z-index: 69;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
	left: 64px;
}

#u969
{
	z-index: 70;
	width: 55px;
	height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u970
{
	z-index: 71;
	width: 54px;
	height: 50px;
	margin-right: -10000px;
	left: 194px;
}

#pu225-6
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 15px;
}

#u225-6
{
	z-index: 13;
	margin-right: -10000px;
}

#u236
{
	z-index: 19;
	width: 260px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 21px;
}

.ie #u967,.ie #u968,.ie #u969,.ie #u970,.ie #u236
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u344
{
	z-index: 66;
	width: 380px;
	margin-top: 23px;
}

#u227
{
	z-index: 7;
	width: 380px;
}

#u339
{
	z-index: 64;
	width: 380px;
}

#u248
{
	z-index: 9;
	width: 380px;
}

#u1072
{
	z-index: 72;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u1098-5
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 28px;
	position: relative;
}

#u1099-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-left: 59px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1074
{
	z-index: 74;
	width: 380px;
	background-color: #000000;
	margin-top: 24px;
	position: relative;
}

#u1245
{
	z-index: 100;
	width: 380px;
	min-height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
}

#u1107
{
	z-index: 92;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 30px;
	position: relative;
}

#u1108-5
{
	z-index: 93;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u1108
{
	color: #000000;
	font-weight: bold;
}

#u1109
{
	z-index: 98;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u1106-4
{
	z-index: 88;
	width: 330px;
	min-height: 146px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u1077
{
	z-index: 77;
	width: 205px;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 6px;
	position: relative;
}

#u1075
{
	z-index: 75;
	width: 380px;
	background-color: transparent;
	margin-top: 38px;
	position: relative;
}

#u238
{
	z-index: 2;
	width: 380px;
	padding-top: 45px;
	padding-bottom: 42px;
	margin-top: 19px;
}

#u245-6
{
	z-index: 20;
	margin-left: 27px;
}

#u243-8
{
	z-index: 27;
	margin-left: 27px;
	margin-top: 17px;
}

#u224-21
{
	z-index: 35;
	margin-left: 27px;
	margin-top: 23px;
}

#u241-6
{
	z-index: 56;
	margin-left: 26px;
	margin-top: 31px;
}

#u246
{
	z-index: 62;
	width: 380px;
	margin-top: 10px;
}

#u237
{
	z-index: 26;
	width: 380px;
	height: 20px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

